{% extends 'main/layout.html' %}

{% block title %}Головна сторінка{% endblock %}

{% block content %}
    <div class="container-global">

        <div class="l-part">
                       
        </div>
        <div class="r-part">
            <p class="r-part_title">{{ title }}</p>

            <p class="r-part_text">Цілімося в небо!</p>

        </div>
    </div>
    <div>
        <img class="net" src="../../static/main/img/net.png" alt="">
    </div>
{% endblock %}